a{
    text-decoration: none !important;
}
/* Carouselle étape du jour */

#carouEtapeDuJour{
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#textEtapeDuJour{
    width: 100%;
    position: absolute;
    z-index: 1;
}
.slide-container {
    width: 305%;
    height: 100%;
    margin: auto;
    display: flex;
}
.custom-slider{
    width:100%;
    height: 100%;
    opacity: 1;
    animation: 15s slide 0s infinite;
}
.slide-img{
    height: 100%;
    width: 50vw;
}

@keyframes slide {
	0%,25%,100%	{transform: translate(0px, 0px)}
	33%, 60%		{transform: translate(-100%, 0px)}
	66%, 98%		{transform: translate(-200%, 0px)}
}
/* Replis */
#article{
    display: flex;
}
#etapeDuJour{
    height: 100vh;
    position: fixed;
    background: #bee2e8;
    transition-duration: 1s;
    z-index: 9;
    width: 10%;
    transition-duration: 1s;
    text-align: center;
    box-shadow: 0px 2px 5px rgba(0, 0, 0,.2);
}
#placeEtapeDuJour {
    width: 10%;
    height: 90vh;
    transition-duration: 1s;
}
#actualiter{
    width:90%;
    transition-duration: 1s;
    margin-top: 2em;
}
#etapeDuJour #sectionBasMinu{
    display: none;
    transition-duration: 500ms;
}
#etapeDuJour #sectionHautMinu img{
    height:5em;
    transition-duration: 500ms;
}
#etapeDuJour #sectionHautMinu{
    display: block;
    margin-top:5em;
    margin-bottom:0em;
    margin-left: auto;
    transition-duration: 500ms;
}
#countdown{
    color: #0068af;
    font-size:1.2em;
    transition-duration: 500ms;
}
#etapeDuJour #countdown {
    display: grid;
    text-align: center;
    transition-duration: 500ms;
}
#etapeDuJour #countdown_day {
    font-size:2em;
    font-weight:bold;
    transition-duration: 500ms;
}
#etapeDuJour #countdown_hour, #countdown_min, #countdown_sec {
    font-size:1em;
    font-weight:bold;
    transition-duration: 500ms;
}
.bigHour{
    font-size: 4em;
}

#boutonEtape{
    height:3em;
    width:30%;
    margin-left: 5em;
    background: #30ade3;
    text-align: center;
    padding-top:0.75em;
    box-shadow: 1px 2px 5px rgba(0,0,0,.5);
    border-radius: 0.2em;
}

#boutonEtape a{
    text-decoration: none;
    color: #0068af;
    width:10em;
}
#boutonEtape a p:hover{
    transform: scale(1.1);
    transition-duration: 500ms;
    text-shadow: 1px 2px 5px rgba(0,0,0,.2);
    animation-duration: 500ms;
}

#etapeDuJour #boutonEtape{
    height:4em;
    width:80%;
    margin-left: auto;
    margin-right: auto;
    margin-top:1em;
    border-radius: 0.2em;
    padding-top:0.5em;
    transition-duration: 500ms;
}
.container{
    margin-left: 2em;
}
.sectionContainer .container h3{
    font-size:2.2em;
    padding-bottom: 0.5em;
    color:#ff4141;
}
.container h2{
    font-size:2.2em;
    padding-bottom: 0.5em;
    color:#0668af;
}
.container h3{
    font-size:2em;
    padding-top: 1em;
    padding-bottom: 0.5em;
}
.container p{
    font-size:1.1em;
    padding-top: 1em;
    padding-bottom: 0.5em;
}
.imageIcon{
    max-width:100%;
    height:100%;
}
.sectionInformationsGenerales{
    border: solid #FF6B6B;
    border-radius:1em;
    box-shadow: 1px 2px 5px #FF6B6B;
    margin-left: 2em;
    padding: 0.5em;
    height: 70%;
}
.imagePresEtape{
    width:100%;
    box-shadow: 1px 2px 5px rgba(0,0,0,5);
    height: fit-content;
}
.textInformationsGenerales h4{
    font-size: 1.2em;
}
.selectionApplication{
    display: flex;
    text-align:center;
    align-items: center;
    justify-content: center;
}
.selectionApplication h4{
    padding-top: 0.2em;
}
#sectionPointsForts{
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
}
.sectionImgApplication{
    display: flex;
    text-align: center;
    justify-content: center;
}
.imgApplication {
    width: 8em;
    height: 3em;
    margin:0.5em;
    border-radius: 1em;
}
.imgApplication:hover{
    transform: scale(1.04);
    transition-duration: 200ms;
    cursor: pointer;
}
.waze{
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.maps{
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.waze.active{
    background: #30ade3;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.maps.active{
    background: #FF6B6B;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.imgApplication img{
    width: 2em;
}
.containerPointsForts{
    display: none;
}
.containerPointsForts.active{
    margin-left:2em;
    margin-right:2em;
    display: flex;
    justify-content: center;
}
#trainPointsFortsHori{
    width:80%;
    max-height:3.5em;
    margin-bottom: 2em;
}
#trainPointsFortsVert{
    display: none;
}
.pointFort{
    text-decoration: none;
    color: black;
    cursor: pointer;
    padding-left: 1em;
    padding-right: 1em;
    height:fit-content;
}
.pointFort:hover{
    text-decoration: none;
    transform: scale(1.1);
    transition-duration: 500ms;
    color: #0668af;
}
.iconPointsForts{
    width:80%;
    max-height:6em;
}
.textPointsForts{
    width:80%;
}
.information{
    padding:0;
}
.informationMini{
    font-size:0.9em !important;
    padding-left: 3em;
}

#redirection{
    overflow:hidden;
}

#villageArriver{
    width: 100%;
    height:7em;
    justify-content:flex-start;
    background-repeat: repeat;
    background-size: 100%;
    text-align: center;
    text-decoration: none;
    align-content:center;
    transition-duration: 200ms;
}

#villageArriver:hover {
    transition-duration: 500ms;
    background-size: 103%;
}
#villageArriver:hover h3{
    font-size:2.2em;
    color:#30ade3;
    transition-duration:500ms;
}
#villageArriver h3{
    font-size: 2em;
    padding-top:4vh;
    color: white;
    text-shadow: 1px 2px 5px rgba(0,0,0,.2);
}
.aSautEtape{
    display: flex;
    height: 15em;
    align-items: center;
    text-decoration: none;
    color: black;
    overflow:hidden;
}
.aSautEtape svg{
    height:8em;
    margin:2em;
    padding:2em;
}
#sautEtapeSuivante{
    text-align: right;
    border-radius: 0.8em;
    overflow: hidden;
    margin: 1em;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#sautEtapePrecedente{
    text-align: right;
    border-radius: 0.8em;
    overflow: hidden;
    margin: 1em;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.etapePrecedent{
    justify-content:flex-start;
    background-size: cover;
    background-position: center center;
    color: white;
    text-shadow: 1px 2px 5px rgba(0,0,0,.2);
}

#etapePrecedent1{
    background-image: url(/img/parcourTotal.png);
}
#etapePrecedent2{
    background-image: url(/img/imgPresEtape1.jpg);
}
#etapePrecedent3{
    background-image: url(/img/imgPresEtape2.jpg);
}
#etapePrecedent4{
    background-image: url(/img/imgPresEtape3.jpg);
}
#etapePrecedent5{
    background-image: url(/img/imgPresEtape4.jpg);
}
#etapePrecedent6{
    background-image: url(/img/imgPresEtape5.jpg);
}
#etapePrecedent7{
    background-image: url(/img/imgPresEtape6.jpg);
}
#etapePrecedent8{
    background-image: url(/img/imgPresEtape7.jpg);
}
#etapePrecedent9{
    background-image: url(/img/imgPresEtape8.jpg);
}
#etapePrecedent10{
    background-image: url(/img/imgPresEtape9.jpg);
}


.etapeSuivante{
    justify-content:flex-end;
    background-size: cover;
    background-position: center center;
    transition-duration: 200ms;
    color: white;
    text-shadow: 1px 2px 5px rgba(0,0,0,.2);
}
#etapeSuivante1{
    background-image: url(/img/imgPresEtape2.jpg);
}
#etapeSuivante2{
    background-image: url(/img/imgPresEtape3.jpg);
}
#etapeSuivante3{
    background-image: url(/img/imgPresEtape4.jpg);
}
#etapeSuivante4{
    background-image: url(/img/imgPresEtape5.jpg);
}
#etapeSuivante5{
    background-image: url(/img/imgPresEtape6.jpg);
}
#etapeSuivante6{
    background-image: url(/img/imgPresEtape7.jpg);
}
#etapeSuivante7{
    background-image: url(/img/imgPresEtape8.jpg);
}
#etapeSuivante8{
    background-image: url(/img/imgPresEtape9.jpg);
}
#etapeSuivante9{
    background-image: url(/img/imgPresEtape10.jpg);
}

.etapePrecedent svg{
    margin-right: 7em;
}
.etapePrecedent h3{
    text-shadow: 1px 2px 5px rgba(0,0,0,.8);
    transition-duration: 200ms;
    padding-right: 10%;
}
.etapeSuivante svg{
    margin-left: 5em;
}
.etapeSuivante h3{
    text-shadow: 1px 2px 5px rgba(0,0,0,.8);
    transition-duration: 200ms;
}
.etapePrecedent .cls-1{
    transition-duration: 200ms;
}
.etapePrecedent .cls-3{
    transition-duration: 200ms;
}
.etapePrecedent:hover .cls-1{
    transform: translate(-15em,0);
    transition-duration: 500ms;
}
.etapeSuivante:hover .cls-3{
    transform: translate(15em,0);
    transition-duration: 500ms;
}
.etapePrecedent:hover h3{
    color: #0668af;
    transition-duration: 500ms;
    transform: translate(-0.5em,0);
}
.etapeSuivante:hover h3{
    color: #FF6B6B;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
.etapeSuivante:hover {
    transition-duration: 500ms;
    background-size: 103%;
}
.etapePrecedent:hover {
    transition-duration: 500ms;
    background-size: 103%;
}



/* Slide parcour */
#slideParcour{
    width:90%;
    height:43vw;
    margin-left:5%;
    overflow:hidden;
    transform: translate(0%,-2%);
}
#slideAllPacour{
    display:flex;
    width: 1920px;
    height:750px;
}
.imageSlideParcour img{
    width: 100%;
    height: auto;   
}
#slideDot{
    height: 0.7em;
    width: 60%;
    position: absolute;
    z-index: 2;
    display: flex;
    margin-top: 38vw;
    margin-left: 25vw;
}
.dotSlideParcour{
    width:5%;
    height: 100%;
    margin-left: 0.5em;
    margin-right: 0.5em;
    background-color: #30ade3a1;
    border-radius: 0.2em;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition-duration: 500ms;
}
.contentSlide{
    width:100%;
    z-index: 0;
    left:1920px;
    animation: 2s reversSlideContent;
    position: absolute;
}
.contentSlide.active{
    width:100%;
    animation: 1s slideContent;
    left:0%;
    z-index: 1;
}
.dotSlideParcour.active{
    width: 30%;
    transition-duration: 500ms;
}


/* RIPAJ */
#imgRIPAJ img{
 height: 5em;
 margin-left: 1em;
}


/* Etapes traditour */
#imgEntete{
    width:90%;
    margin-left:5%;
    margin-bottom: 2em;
    border-radius: 1.2em;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
}
#carteTraditour{
    width:100%;
    filter: drop-shadow(3px 5px 2px rgba(0, 0, 0, 0.24));
}
#recapTraditour{
    border-radius:1em;
    background: rgb(255,62,62);
    background: linear-gradient(343deg, rgb(255, 92, 92) 16%, rgba(2,50,79,1) 100%);
    box-shadow: 3px 3px 10px 0px #ff000073, 3px 3px 10px 2px #0099ff70;
    margin-top: 2em;
    padding: 0.1em;
    height: auto;
    width: 100%;
}
#recapTraditour h3{
    padding-top:0.5em;
    padding-left:0.5em;
}
#recapText{
    text-align: center;
    color: white;
}
#recapText h4{
    padding:0.1em;
    font-size:3em;
}
#recapText p{
    font-size:1.5em;
    padding:0.2em;
}

#sectionEquipage{
    width: auto;
    height: 48vh;
    padding:1em;
    overflow-y:hidden;
    overflow-x:scroll;
    display: flex;
    align-items: center;
}
#sectionEquipage a{
    color: black;
    height:100%;
    min-width:15em;
    text-decoration:none;
    margin: 1em;
    border-radius:1em;
    background-repeat: repeat,;
    background-size: 100%;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    overflow:hidden;
    display:flex;
    align-items: flex-end;
    transition-duration: 500ms;
    flex-direction: column;
    justify-content: space-between;
}
#equipage{
    transition-duration: 200ms;
}
#equipage:hover{
    transition-duration: 500ms;
    background-size: 105%;
}
#numEquipage{
    background: white;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    border-radius:0 0 0 1em ;
}
#numEquipage h2{
    font-size:3em;
    padding:0.2em;
    margin: 0;
}
#infoEquipage{
    width:100%;
    height:55%;
    background: linear-gradient(rgba(255, 255, 255, 0), white);
    padding:1em;
}
#typeEquipage{
    font-size:1em;
    color:white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0,.5);
}
#nomEquipage{
    font-size:1.8em;
    color:white;
    text-shadow: 1px 1px 3px rgba(0, 0, 0,.8);
}
#nomPatron{
    font-size:1.2em;
    color:#FF6B6B;
    text-shadow: 1px 1px 2px rgba(0, 0, 0,.2);
}
#villeDOrigine{
    font-size:1em;
    color:#0068af;
}



.aRedirectionEtape{
    display: flex;
    height: 10em;
    align-items: center;
    text-decoration: none;
    color: black;
    overflow:hidden;
    border-radius: 0.8em;
    margin: 1em;
    box-shadow: 1px 1px 5px rgb(0 0 0 / 50%);;
}
.aRedirectionEtape svg{
    height:8em;
    margin:2em;
    padding:2em;
}
.acessEtape{
    justify-content:flex-end;
    transition-duration: 200ms;
}
.acessEtape h4{
    padding-right: 40%;
    font-size:2em;
    text-shadow: 1px 1px 5px rgba(255, 255, 255, 1);
    transition-duration: 200ms;
}
.acessEtape:hover .cls-1, .acessEtape:hover .cls-3, .acessEtape:hover .cls-5, .acessEtape:hover .cls-7, .acessEtape:hover .cls-9, .acessEtape:hover .cls-11, .acessEtape:hover .cls-13, .acessEtape:hover .cls-15, .acessEtape:hover .cls-17, .acessEtape:hover .cls-19{
    transform: translate(15em,0);
    transition-duration: 500ms;
}
#etape1:hover h4{
    color: #27c2ff;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape1{
    background-image: url(../img/imgPresEtape1.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape2:hover h4{
    color: #40bef9;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape2{
    background-image: url(../img/imgPresEtape2.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape2 h4{
    color:white;
    text-shadow: 1px 1px 5px rgb(0, 0, 0);
}
#etape3:hover h4{
    color: #f74098;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape3{
    background-image: url(../img/imgPresEtape3.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape4:hover h4{
    color: #27c2ff;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape4{
    background-image: url(../img/imgPresEtape4.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape5:hover h4{
    color: #fcb818;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape5{
    background-image: url(../img/imgPresEtape5.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape6:hover h4{
    color: #fcb818;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape6{
    background-image: url(../img/imgPresEtape6.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape6 h4{
    color:white;
    text-shadow: 1px 1px 5px rgb(0, 0, 0);
}
#etape7:hover h4{
    color: #fcb818;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape7{
    background-image: url(../img/imgPresEtape7.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape7 h4{
    color:white;
    text-shadow: 1px 1px 5px rgb(0, 0, 0);
}
#etape8:hover h4{
    color: #ff6767;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape8{
    background-image: url(../img/imgPresEtape8.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape9:hover h4{
    color: #216ad7;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape9{
    background-image: url(../img/imgPresEtape9.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}
#etape10:hover h4{
    color: #ff4141;
    transition-duration: 500ms;
    transform:  translate(0.5em,0);
}
#etape10{
    background-image: url(../img/imgPresEtape10.jpg);
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    transition-duration: 200ms;
}

@keyframes slideContent {
    from {
        left:1920px;
    }
    to{
        left:0px;
    }
    
}
@keyframes reversSlideContent {
    from {
        left:0px;
    }
    to{
        left:-1920px;
    }
}


@media (min-width: 1920px){
    
    #slideDot{
        margin-top: 32vw;
        margin-left: 22vw;
    }
}

@media (max-width: 992px) {
    #actualiter{
        width: 100%;
    }
    #etapeDuJour{
        width:100%;
        position: fixed;
        height: 50%;
        transition-duration: 1s;
        text-align: center;
        height:12em;
    }
    #placeEtapeDuJour {
        width: 100%;
        height: 20vh;
        transition-duration: 1s;
    }
    #article{
        display: block;
    }
    #sectionHautMinu{
        margin-top:3em;
    }
    #etapeDuJour #sectionHautMinu{
        margin-top:1em;
        display: flex;
        justify-content: center;
    }
    #etapeDuJour #countdown{
        display: flex;
        align-items: flex-end;
    }
    #etapeDuJour.replis #countdown h3{
        font-size: 1.5em;
    }
    #etapeDuJour #countdown_day {
        font-size:2.5em;
        font-weight:bold;
        transition-duration: 500ms;
        padding-left: 0.5em;
    }
    #etapeDuJour #countdown_hour, #countdown_min, #countdown_sec {
        padding: 0.2em;
        font-size:1.2em;
        font-weight:bold;
    }
    #etapeDuJour #boutonEtape{
        height:2.5em;
        width:50%;
    }
    .slide-img{
        height: auto;
        width: auto;
    }
    #slideParcour{
        width:100%;
        height:45vw;
        margin-left:0;
    }
    #slideDot{
        margin-top: 42vw;
    }
    #countdown h3{
        font-size:2em;
    }
    .sectionInformationsGenerales{
        margin-top:1em !important;
        margin-left:0em !important;
    }
}


@media (max-width: 768px) {
    #sectionHautMinu{
        margin-top:1em;
        margin-left: 1em;
    }
    #sectionHautMinu img{
        height:5em;
        transition-duration: 500ms;
    }
    #countdown{
        color:#0068af;
        font-size:1em;
        transition-duration: 500ms;
    }    
    #countdown{
        color:#0068af;
        font-size:1em;
        transition-duration: 500ms;
    }
    #countdown_day{
        font-size:3em;
        font-weight:bold;
        transition-duration: 500ms;
        padding-left: 0.5em;
    }
    #countdown_hour, #countdown_min, #countdown_sec{
        font-size:1.5em;
        font-weight:bold;
        transition-duration: 500ms;
    }
    #boutonEtape{
        height:3em;
        width:50%;
        margin-left: 25vw;
    }
    #etapeDuJour #boutonEtape{
        margin-top:1em;
    }
    #etapeDuJour #countdown{
        align-items: center;
    }
    #etapeDuJour #sectionHautMinu{
        margin-top: 0.5em;
    }
    .imageIcon{
        margin-left:35vw;
        max-width:12%;
        height:100%;
    }
    .sectionInformationsGenerales{
        margin-top:1em !important;
        margin-left:0em !important;
    }
    #slideParcour{
        width:100%;
        height:40vw;
        margin-left:0;
    }
    #slideDot{
        margin-top: 36vw;
        margin-left: 25vw;
    }
    #sectionPointsForts{
        display: flex;
        align-items:center;
        flex-direction: row;
    }
    
    .selectionApplication{
        display: block;
        text-align:left;
    }
    .containerPointsForts.active{
        display: block;
    }
    #trainPointsFortsHori{
        display: none;
    }
    #trainPointsFortsVert{
        max-width:7.5%;
        height:100%;
        display: block;
    }

    /* Etapes Traditour */
    #recapTraditour{
        height: auto;
    }
    #recapTraditour h3{
        padding-top:0.5em;
        padding-left:0.5em;
    }
    #recapText{
        text-align: center;
    }
    #recapText h4{
        padding:0.1em;
        font-size:2.4em;
    }
    #recapText p{
        font-size:1.2em;
        padding:0.2em;
    }
    .aRedirectionEtape svg{
        height:7em;
        margin:1em;
        padding:2em;
    }
    .acessEtape h3{
        padding-right: 20%;
        font-size:2em;
    }

}
@media (max-width:576px) {
    
    .sectionInformationsGenerales{
        margin-top:1em !important;
        margin-left:2em !important;
    }
    #slideParcour{
        width:100%;
        height:50vw;
        margin-left:0;
    }
    #slideDot{
        margin-top: 45vw;
        margin-left: 20vw;
    }
    .dotSlideParcour{
        width:15%;
    }
    .dotSlideParcour.active{
        width: 40%;
    }
    .acessEtape h4{
        padding-right: 0;
    }
    .etapePrecedent svg{
        margin-right: 2em;
    }
    #etape1{
        color: #27c2ff;
    }
    #etape2{
        color: #40bef9;
    }
    #etape2{
        color:white;
    }
    #etape3{
        color: #f74098;
    }
    #etape4{
        color: #27c2ff;
    }
    #etape5{
        color: #fcb818;
    }
    #etape6{
        color: #fcb818;
    }
    #etape6{
        color:white;
    }
    #etape7{
        color: #fcb818;
    }
    #etape7{
        color:white;
    }
    #etape8{
        color: #ff6767;
    }
    #etape9{
        color: #216ad7;
    }
    #etape10{
        color: #ff4141;
    }

}

@media(max-width:380px){
    #etapeDuJour{
        height: 10em;
    }
    #placeEtapeDuJour{
        height: 25vh;
    }
    #recapTraditour{
        height: auto;
    }
    #sectionEquipage{
        height:55vh;
    }
    #infoEquipage{
        height:60%;
    }
}